<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3effde9419baf5f2bae859ebdbe53fdc">
  <dict>
    <!--2023-02-11 09:58:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:00.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:00.000-->
    <string key="voicemail_carrier">A1 MK</string>
    <!--2023-02-11 09:58:00.000-->
    <string key="voicemail_number">+389771222</string>
    <!--2023-02-11 09:58:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
